/*
 Theme Name:   LB Medical Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.page-header, .sidebar .widget, .site-main > *{ margin-bottom:0px}
ol, ul{ list-style:none; margin:0px}
.site-content {  display: initial;}


:root {/*Maxscreen - 1440, Minscreen - 480*/
	--h1-big: clamp(4.375rem, 1.375rem + 7.5vw, 8.125rem);/*h1 - 130px , 70px, 44px*/
	--h1: clamp(3.125rem, 1.5625rem + 5.2083vw, 6.25rem);/*h1 - 100px , 50px, 38px*/
	--h2: clamp(2.125rem, 1.5625rem + 1.875vw, 3.25rem);/*h2 - 52px , 34px*/
	--h3: clamp(1.75rem, 1.625rem + 0.4167vw, 2rem);/*h3 - 32px , 28px*/
	--h4: clamp(1.375rem, 1.3125rem + 0.2083vw, 1.5rem);/*h4 - 24px , 22px*/
	--h5: clamp(1.25rem, 1.25rem + 0vw, 1.25rem);/*h5 - 20px , 20px*/
	
	--breakpoint-sm : 480px;
	--breakpoint-sm-md : 640px;
	--breakpoint-md : 800px;
	--breakpoint-md-lg : 960px;
	--breakpoint-lg : 1140px;
	--breakpoint-lg-xl : 1280px;
	--breakpoint-xl : 1440px;
	--breakpoint-xl-xxl : 1600px;
	--breakpoint-xxl : 1920px;
	--breakpoint-xxxl : 3840px;
	
	--grid-margin: clamp(0.9375rem, 0.4688rem + 1.5625vw, 1.875rem); /*30px -- 15px*/
	--s-250: clamp(6.875rem, 2.5rem + 14.5833vw, 15.625rem); /*250px -- 110px*/
	--s-200: clamp(6.875rem, 4.0625rem + 9.375vw, 12.5rem); /*200px -- 110px*/
	--s-150: clamp(5rem, 2.8125rem + 7.2917vw, 9.375rem); /*150px -- 80px*/
	--s-120: clamp(4.375rem, 2.8125rem + 5.2083vw, 7.5rem); /*120px -- 70px*/
	--s-100: clamp(4.375rem, 3.4375rem + 3.125vw, 6.25rem); /*100px -- 70px*/
	--s-90: clamp(3.75rem, 2.8125rem + 3.125vw, 5.625rem); /*90px -- 60px*/
	--s-80: clamp(3.75rem, 3.125rem + 2.0833vw, 5rem); /*80px -- 60px*/
	--s-70: clamp(3.125rem, 2.5rem + 2.0833vw, 4.375rem); /*70px -- 50px*/	
	--s-60: clamp(2.5rem, 1.875rem + 2.0833vw, 3.75rem); /*60px -- 40px*/
	--s-50: clamp(1.875rem, 1.25rem + 2.0833vw, 3.125rem); /*50px -- 30px*/	
	--s-40: clamp(1.875rem, 1.5625rem + 1.0417vw, 2.5rem); /*40px -- 30px*/
	--s-30: clamp(1.25rem, 0.9375rem + 1.0417vw, 1.875rem); /*30px -- 20px*/
	--s-25: clamp(1.25rem, 1.0938rem + 0.5208vw, 1.5625rem); /*25px -- 20px*/
	--s-20: clamp(0.9375rem, 0.7813rem + 0.5208vw, 1.25rem); /*20px -- 15px*/
	--s-15: clamp(0.75rem, 0.6563rem + 0.3125vw, 0.9375rem);/*15px -- 12px*/
	--s-12: clamp(0.625rem, 0.5625rem + 0.2083vw, 0.75rem); /*12px -- 10px*/
	--s-10: 0.625rem;/*10px -- 10px*/
	--s-5: 0.3125rem;/*5px -- 5px*/
	
}

/*UNDERLINE on hover*/
.underline a, a.line-link .gb-text{ position:relative; padding-bottom:6px;}
a.line-link .gb-text{ padding-top:6px}
.underline a:after, a.line-link .gb-text:after{position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  height: 1px;
  width: 0;
  transition-property: width;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  content: "";
  background: currentcolor;}
.underline a:hover:after, .underline a:focus:after, a.line-link:hover .gb-text:after, a.line-link:focus .gb-text:after {
  width: 100%;
}

.underline li.current-menu-item a:after{ width:100%}

/*Form feild*/
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus{ outline:none !important}
.wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="password"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="text"], .wpcf7-form input[type="url"], .wpcf7-form select, .wpcf7-form textarea{font-size: 16px;
  font-weight: 400;
  border-radius: 8px;
  padding: 14px 16px; width:100%}
.wpcf7-textarea{ height:140px}
.wpcf7-form label{ font-size:16px; color:var(--primary); padding-bottom:4px; display: inline-block; font-weight:500}
#wpcf7-f148-p149-o2 .wpcf7-form label{color:var(--light); }
.wpcf7-form .form-row{ padding-bottom:var(--s-20); position:relative}
.wpcf7-form button, .wpcf7-form input[type="button"], .wpcf7-form input[type="reset"], .wpcf7-form input[type="submit"]{ border-radius:100px; font-weight:600; font-size:16px; letter-spacing:0.64px; border:none !important; width:100%; padding:20px 30px; text-align:center}
#wpcf7-f148-p149-o1 button, #wpcf7-f148-p149-o1 input[type="button"], #wpcf7-f148-p149-o1 input[type="reset"], #wpcf7-f148-p149-o1 input[type="submit"]{background-color:var(--secondary)}
.wpcf7-form-control-wrap{ position:inherit}
.wpcf7-not-valid-tip{position: absolute;
  right: 0px;
  top: 0px;
  font-size: 16px;
  font-weight: 500;}
.wpcf7 form .wpcf7-response-output{ background:var(--light); font-size:18px}

.wpcf7-form .wpcf7-acceptance, .wpcf7-form .wpcf7-checkbox{ font-size:16px}
.wpcf7-acceptance a, .wpcf7-checkbox a{ text-decoration:underline}
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item, .wpcf7-form .wpcf7-checkbox .wpcf7-list-item{ margin-left:0px; padding-top:2px}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item{ margin-right:30px}
.wpcf7-form .wpcf7-acceptance input[type=checkbox], .wpcf7-form .wpcf7-checkbox input[type=checkbox] {
	position: relative;
  visibility: hidden;
	width: 0px;
  height: 0px;
}

.wpcf7-form .wpcf7-acceptance input[type=checkbox] + span, .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span {
/*   border: 3px solid red;  */
	padding-left: 36px;
	position:relative;
}
.wpcf7-form .wpcf7-checkbox input[type="checkbox"] + span{padding-left: 30px;}

.wpcf7-form .wpcf7-acceptance input[type=checkbox] + span:before, .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 2px;
  height: 20px;
  width: 20px;
  top: 0px;
	left:0px;
  border: 1px solid currentColor;
  background-color: transparent;
}

.wpcf7-form .wpcf7-acceptance input[type=checkbox] + span:after, .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '';
    height: 6px;
  width: 12px;
  top: 6px;
  left: 4px;
  visibility: hidden;
  font-size: 16px;
  border-width: 0px 0px 2px 2px;
  border-color: var(--light);
  border-style: solid;
  transform: rotate(-45deg);
	z-index:1
}

#wpcf7-f148-p149-o2 .wpcf7-form .wpcf7-acceptance input[type=checkbox] + span:after {border-color: var(--primary);}

.wpcf7-form .wpcf7-acceptance input[type=checkbox]:checked + span:before, .wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
   background: currentColor;
   
  background-color: currentColor;
  border-color: currentColor;
/*     border-color: red; */
}

.wpcf7-form .wpcf7-acceptance input[type=checkbox]:checked + span:after, .wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
/*    background: #222; */
   visibility: visible;
}

/*Custom checkbox*/

.filter-checkbox input[type=checkbox] {
	position: relative;
  visibility: hidden;
	width: 0px;
  height: 0px;
}

.filter-checkbox input[type=checkbox] + span {
/*   border: 3px solid red;  */
	padding-left: 36px;
	position:relative;
}

.filter-checkbox input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 2px;
  height: 20px;
  width: 20px;
  top: 0px;
	left:0px;
  border: 1px solid currentColor;
  background-color: transparent;
}

.filter-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '';
    height: 6px;
  width: 12px;
  top: 6px;
  left: 4px;
  visibility: hidden;
  font-size: 16px;
	 
  border-width: 0px 0px 2px 2px;
  border-color: var(--white);
  border-style: solid;
  transform: rotate(-45deg);
	z-index:1
}

.filter-checkbox input[type=checkbox]:checked + span:before {
   background: currentColor;
   
  background-color: currentColor;
  border-color: currentColor;
/*     border-color: red; */
}

.filter-checkbox input[type=checkbox]:checked + span:after {
/*    background: #222; */
   visibility: visible;
}

/*ALL FORMS*/
/**Feedback form**/
.feedback-form h4{ font-size:16px; font-weight:700; font-family: var(--gp-font--inter-tight); padding-bottom:var(--s-30)}
.wpcf7-form .form-row.last{ padding-bottom:var(--s-80)}
.wpcf7-form .form-row.two-column{display: grid;  grid-template-columns: repeat(4,minmax(0,1fr));  gap: var(--s-20);}
.wpcf7-form .form-row.two-column .col:last-child{grid-column: 2/5;}


/*Account header*/
.lb-accounts__header-user {	
}

.lb-accounts__header-user-icon {
	line-height: 0;
}

.lb-accounts__header-user-name {
	white-space: nowrap;
}

.gb-overlay__content .lb-accounts__header-user-icon{ order:-1}
.logged-in .onlynew{ display:none}

.site-footer .wp-block-categories-list{
	display: grid;
    grid-template-columns: max-content max-content;
	justify-content: start;	
  margin: 0px;
  padding: 0px; 
	gap:var(--s-10) var(--s-100);
}
.site-footer .wp-block-categories-list li{display: flex;
  list-style-type: none;
  position: relative;
  margin: 0px;
  padding: 0px;}
.site-footer .wp-block-categories-list li a{align-items: center;
  color: var(--light);
  display: flex; padding:0px; font-size:18px}
.site-footer .wp-block-categories-list li.current-cat a:after{ width:100%}

/*G Translate dropdown*/
.gt_float_wrapper{}
.gtranslate_wrapper .gt_float_switcher{
	font-family: 'Inter Tight', sans-serif;
  font-size: 14px;
  border-radius: 0px;
  color: var(--primary);
  box-shadow: none;
  /*background: var(--light);*/
	background: transparent;
	text-transform:uppercase;
	margin-bottom:-7px;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected{ background:transparent}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang{
	padding: 10px 0px;
  color: var(--primary);
  font-weight: 400;
}
.gtranslate_wrapper .gt_float_switcher img{ display:none}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{margin-left: 6px;}

.gtranslate_wrapper .gt_float_switcher .gt_options{
	position:absolute;
	background:transparent;
}
.gtranslate_wrapper .gt_float_switcher .gt_options a{
	padding: 6px 0px;
  color: var(--primary);}
.gtranslate_wrapper .gt_float_switcher .gt_options a:hover {
  background: transparent;
  color: var(--secondary);
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23284383'/></svg>");}


.sticky-element {
	position: sticky;
	position: -webkit-sticky;
	top: 2px;
	
}

/*MEGAMENU*/
#menu-mega-menu .gb-menu-item .gb-menu-link:after{ content:'';  width: 25px;
    height: 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 22'%3E%3Cpath d='M28.9427 9.70762L19.6093 0.374283C19.3579 0.131406 19.0211 -0.00298749 18.6715 5.04033e-05C18.3219 0.0030883 17.9875 0.143314 17.7402 0.390525C17.493 0.637736 17.3528 0.972152 17.3498 1.32175C17.3467 1.67134 17.4811 2.00815 17.724 2.25962L24.7813 9.31695H1.33333C0.979711 9.31695 0.640573 9.45743 0.390524 9.70747C0.140476 9.95752 0 10.2967 0 10.6503C0 11.0039 0.140476 11.343 0.390524 11.5931C0.640573 11.8431 0.979711 11.9836 1.33333 11.9836H24.7813L17.724 19.0409C17.5967 19.1639 17.4951 19.3111 17.4252 19.4737C17.3553 19.6364 17.3185 19.8114 17.317 19.9884C17.3155 20.1655 17.3492 20.341 17.4162 20.5049C17.4833 20.6687 17.5823 20.8176 17.7075 20.9428C17.8327 21.068 17.9815 21.167 18.1454 21.234C18.3093 21.3011 18.4848 21.3348 18.6619 21.3333C18.8389 21.3317 19.0139 21.295 19.1765 21.2251C19.3392 21.1552 19.4863 21.0536 19.6093 20.9263L28.9427 11.5929C29.1926 11.3429 29.333 11.0038 29.333 10.6503C29.333 10.2967 29.1926 9.95765 28.9427 9.70762Z' fill='%23284383'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	opacity: 0;
    width: 0;
    margin-left: 0;
    transform: translateX(-10px);
    transition:
        width .4s ease,
        margin-left .4s ease,
        opacity .4s ease,
        transform .4s ease;
}
#menu-mega-menu .gb-menu-item .gb-menu-link:hover::after{
    width: 25px;
    margin-left: 15px;
    opacity: 1;
    transform: translateX(0);
}


/*.heading-split {
    opacity: 0;
}*/
.heading-split.contact .split-line:last-child{ margin-left:var(--s-150)}

/*FOR DARK THEME*/
.dark .text-icon, .dark .text-icon:is(:hover, :focus){ color:var(--lighten)}
.dark .search-trigger svg path{fill: var(--lighten)}
.dark .gtranslate_wrapper .gt_float_switcher, .dark .gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang, .dark .gtranslate_wrapper .gt_float_switcher .gt_options a{color:var(--lighten)}
.dark .gtranslate_wrapper .gt_float_switcher .gt_options a:hover{color: var(--white);}
.dark .gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23D5E8F0'/></svg>");}
.dark #menu-mega-menu-1 .gb-menu-item .gb-menu-link:after{ content:'';  width: 25px;
    height: 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 22'%3E%3Cpath d='M28.9427 9.70762L19.6093 0.374283C19.3579 0.131406 19.0211 -0.00298749 18.6715 5.04033e-05C18.3219 0.0030883 17.9875 0.143314 17.7402 0.390525C17.493 0.637736 17.3528 0.972152 17.3498 1.32175C17.3467 1.67134 17.4811 2.00815 17.724 2.25962L24.7813 9.31695H1.33333C0.979711 9.31695 0.640573 9.45743 0.390524 9.70747C0.140476 9.95752 0 10.2967 0 10.6503C0 11.0039 0.140476 11.343 0.390524 11.5931C0.640573 11.8431 0.979711 11.9836 1.33333 11.9836H24.7813L17.724 19.0409C17.5967 19.1639 17.4951 19.3111 17.4252 19.4737C17.3553 19.6364 17.3185 19.8114 17.317 19.9884C17.3155 20.1655 17.3492 20.341 17.4162 20.5049C17.4833 20.6687 17.5823 20.8176 17.7075 20.9428C17.8327 21.068 17.9815 21.167 18.1454 21.234C18.3093 21.3011 18.4848 21.3348 18.6619 21.3333C18.8389 21.3317 19.0139 21.295 19.1765 21.2251C19.3392 21.1552 19.4863 21.0536 19.6093 20.9263L28.9427 11.5929C29.1926 11.3429 29.333 11.0038 29.333 10.6503C29.333 10.2967 29.1926 9.95765 28.9427 9.70762Z' fill='%23D5E8F0'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	opacity: 0;
    width: 0;
    margin-left: 0;
    transform: translateX(-10px);
    transition:
        width .4s ease,
        margin-left .4s ease,
        opacity .4s ease,
        transform .4s ease;
}
.dark #menu-mega-menu-1 .gb-menu-item .gb-menu-link:hover::after{
    width: 25px;
    margin-left: 15px;
    opacity: 1;
    transform: translateX(0);
}
/*Home page accordian*/
.gb-accordion__toggle-icon-close svg {
  transform: rotate(45deg);
}

.wp-block-video{ border-radius:12px; overflow:hidden}
.counterNumber .number, .counterNumber .suffix{ font-size:var(--h1); font-family: var(--gp-font--instrument-serif);
  text-transform: uppercase;
  line-height: 110%;}
.counterLabel{font-family: var(--gp-font--instrument-sans);
  font-size: 14px !important;
  font-weight: 500;
  line-height: 100%;
  text-transform: uppercase;}
.font-bold strong{ font-weight:600 !important}
.link-line a{ text-decoration:underline}

.loader-bg{background: linear-gradient(118deg, #284383 0%, #40588F 24.72%, #596E9E 49.43%, #40588F 74.15%, #284383 98.87%);}
.section-fadein, .section-up{ opacity:0}

.heading-split.hero-banner .split-line:last-child {
 
	transform: translate(-30%);
}


@media (max-width:1280px) {
.heading-split.contact .split-line:last-child{ margin-left:var(--s-100)}
}

@media (max-width:1140px) {
	.site-footer .wp-block-categories-list{gap:var(--s-10) var(--s-50);}
	.site-footer .wp-block-categories-list li a{ font-size:17px}
	.wpcf7-not-valid-tip{ position:inherit}
}
@media (max-width: 960px) {
  .heading-split.contact .split-line:last-child {
    margin-left: var(--s-40);
  }
}

@media (max-width:767px) {
	.site-footer .wp-block-categories-list{grid-template-columns: max-content;}
	.gb-overlay__content{ width:90%}
	#menu-mega-menu .gb-menu-item .gb-menu-link:hover::after, .dark #menu-mega-menu-1 .gb-menu-item .gb-menu-link:hover::after{		width: 20px;}
	.login_logout-header{margin-left: auto;}
	.login_user {order: -1;}
	
	.wpcf7-form .form-row.two-column{display: grid;  grid-template-columns: repeat(1,minmax(0,1fr));}
.wpcf7-form .form-row.two-column .col:last-child{grid-column: 1/1;}
	
}

@media (max-width:640px) {
	:root {
	--h1-big: clamp(2.75rem, -2.125rem + 16.25vw, 4.375rem);/*h1 - 130px , 70px, 44px*/
	--h1: clamp(2.375rem, 0.125rem + 7.5vw, 3.125rem);/*h1 - 100px , 50px, 38px*/

	}
}

